width=ATENÇÃO: Se você utiliza os seguintes plugins: AddThis, W3 Total Cache e WP Touch e efetuou o download de alguma atualização na tarde de ontem, o seu WordPress foi infectado por um backdoor, script responsável por transformar sistemas seguros em locais facilmente acessíveis por crackers.
Pessoas não autorizadas tiveram acesso às informações (e senhas de acesso) dos repositórios oficiais destes plugins no WordPress.org. Na tarde de ontem uma nova versão foi atualizada para cada um destes plugins, informando que bugs haviam sido fixados e que a instalação era de extrema importância. Quem instalou, teve o seu sistema infectado por um backdoor e deve efetuar o procedimento abaixo para ter o sistema normalizado:

  1. Desativar imediatamente os plugins acima mencionados;
  2. Remover todos os arquivos destes plugins do seu servidor ou efetuar um rollback para uma versão anterior ao dia 21/06/2011;
  3. Alterar imediatamente a senha de acesso à administração do seu WordPress;
  4. Aguardar a atualização oficial dos plugins para ter as versões mais atualizadas e corrigidas;

AddThis e WP Touch já foram atualizados!

A informação oficial que a nossa equipe recebeu é que tanto o AddThis quanto o WP Touch já tiveram novas versões publicadas e já podem ser atualizados normalmente, sendo:

  • AddThis versão 2.2.0
  • WP Touch versão 1.9.29

Ainda não confirmamos a nova versão do W3 Total Cache, portanto ainda não é recomendável atualizar o plugin, apenas seguir o procedimento de rollback informado acima.
Qualquer dúvida, deixe o seu comentário.